<?php
require('../../common.inc.php'); 
$page->dir  = 'admin/house';
$page->addCss('member.css');

$user = new User($query);
$user->auth();
$page->addJs('jquery-1.2.6.min.js');
$page->addJs('css.js');

?>